.img-dropdown * {
    box-sizing: border-box;
}

.img-dropdown {
    position: relative;
    z-index: 100;
}

.img-dropdown img {
    width: 30px;
}

.img-dropdown>div.caption {
    line-height: 1;
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    border-radius: 3px;
    cursor: pointer;
}

.img-dropdown .caption,
.img-dropdown .item {
    padding: 5px;
}

.img-dropdown>div.list {
    border: 1px solid #ccc;
    position: absolute;
    background-color: #f2f2f2;
    width: fit-content;
    border-radius: 0 0 3px 3px;
    display: none;
}

.img-dropdown>div.list>div.item {
    cursor: pointer;
    position: relative;
}

.img-dropdown>div.list>div.item+div.item::before {
    content: '';
    position: absolute;
    left: 50%;
    width: 65%;
    top: 0;
    height: 1px;
    background-color: #ccc;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.img-dropdown .ver-div {
    width: 3px;
    height: 25px;
    background-color: #ccc;
}

.img-dropdown>div.list>div.item.selected {
    font-weight: bold;
}

.img-dropdown>div.caption:hover,
.img-dropdown>div.list>div.item:hover {
    background-color: #d5d5d5;
    color: #fff;
}

.img-dropdown.open>div.caption {
    border-radius: 3px 3px 0 0;
    border-bottom: solid 1px #ccc;
}

.img-dropdown.open>div.list {
    display: block;
}

/* .img-dropdown .display,
.img-dropdown .item {
    display: inline-block;
}

.img-dropdown img {
    width: 50px;
}

.img-dropdown .menu {
    display: none;
}

.img-dropdown .menu.open {
    display: block;
} */